var chartType_form = {
    settings: {
        account_autocomplete_url: '',
        chart_type_group_autocomplete_url: '',
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.account_autocomplete_url, '#chartType_account_desc', '#chartType_account');
        global.autocomplete.bind(this.settings.chart_type_group_autocomplete_url, '#chartType_chartTypeGroup_desc', '#chartType_chartTypeGroup');
    }
};